@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/* MENU */
#main-menu .active
{
	font-weight: bold;
}
/* ---MENU */

h1
{
	margin-bottom: 32px;
}


#UserBlock
{
	height: stretch;
	font-size: 12px;
	color: #3a86ff;
}
#ExitAuth,
#UserLogin
{
	cursor: pointer;
}

.modal
{
--bs-modal-width: 1000px;
}
#PartnersTable th .filter
{
	visibility: hidden;
	cursor: pointer;
}
#PartnersTable th:hover .filter,
#PartnersTable th .filter.selected
{
	visibility: visible !important;
}
#PartnersTable th:hover .filter:hover 
{
	filter: drop-shadow(0 0 1px #000000);
}
.select-wrapper {
  position: relative;
  width: 300px;
//  margin: 20px 0;
//  border: 1px solid #6C7231;
//  border-radius: 3px;
}


/* Style #3 */

.select-arrow {
  position: absolute;
  z-index: -9999;
  border: 8px solid transparent; 
  border-bottom: 0;
  right: 6px;
  z-index:auto;
}
.select-arrow:nth-child(1) {
  top: 11px;
  border-top-color: #6C7231;
}
.select-arrow:nth-child(2) {
  top: 8px;
  border-top-color: #FFF;
}

.select-line 
{
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border-radius: 6px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	margin-bottom: 20px;
	align-items: center;
}



#AddSpeaker,
#AddElement,
#AddPartners,
#AddClient
{
	width: 50px;
	height: 50px;
    border-radius: 10px;
    color: white;
    transition: .2s linear;
    background: #3a86ff;
	border: none;
}
#AddElement:hover
{
    box-shadow: 0 0 0 2px white, 0 0 0 4px #3C82F8;
}

#AddSpeaker > img,
#AddElement > img,
#AddPartners > img,
#AddClient > img
{
	width:30px;
	height: 30px;
}

#AddSpeaker:hover
{
	cursor: pointer;
}
#SpeakersTable tbody tr>td:not(:first-of-type)
{
	min-width: 300px;
}

#SpeakersTable tbody tr:hover td
{
//	background-color: #07F8E1;
}
#AddPart input,
#AddPart select
{
	margin-bottom: 20px;
}
#SpeakersTable .changed
{
	background-color: green;
	color: white;
}
#CountriesTable tr>td:first-of-type
{
	width: 10%;
}
#AddString
{
	transition: all 0.3s ease;
}
#AddString:hover
{
//	font-size: larger;
    font-weight: bold;
}
.edit-icon
{
	cursor: pointer;
}
.modal tr:hover
{
	background-color: #EEEEEE;
}
.sort
{
	font-size: 70%;
	color:#CBDADD;
}
.sort.sort-active
{
	color:green;
}
.sort:hover
{
	cursor: pointer;
}
#submitReg
{
    background-color: #3a86ff;
	transition: all 0.3s ease;
}
#submitReg:hover
{
    background-color: #8338ec;
}

#submitReg>input
{
	width: 300px;
	height: 70px;
    padding: 10px 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: transparent;
    border: 1px solid #fff;
}
#viewexport,
#fullexport
{
	cursor: pointer;
	background-color: transparent;
	padding: 20px;
	border: none;
	border-radius: 10px;
	line-height: 0.8;
	font-size: 80%;
	box-shadow: 0 0 10px #adb5bd; 
}